Spamassassin and ClamAV on

From: Dermot Paikkos (dermot_at_sciencephoto.com)
Date: 11/16/05

  • Next message: Andrew Raine: "Problems with FC-attached tapes again!"
    Date: Wed, 16 Nov 2005 15:46:48 +0000
    To: tru64-unix-managers@ornl.gov
    
    

    Hi

    We are currently running Tru64 V5.1 732 on a DS10.

    I want to start using it as an smtp server (exim) with spamassassin
    and clamav. My current version of perl (5.005_03) needs upgrading and
    I imagine there may be other good reasons for moving to 5.1D (is that
    the current version?).

    Does anyone have a similar configuration? I just want to confirm that
    I am going to be able to install all this software before diving in.

    TIA.
    Dp.


  • Next message: Andrew Raine: "Problems with FC-attached tapes again!"